<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_d6760f9e3fda45079a5f7f4099aee103 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_d6760f9e3fda45079a5f7f4099aee103" ></div>
        
</body>
<script>    
    
            var map_d6760f9e3fda45079a5f7f4099aee103 = L.map(
                "map_d6760f9e3fda45079a5f7f4099aee103",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_6ed221cae6f94f4ab9d7b81ec09252e4 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_d6760f9e3fda45079a5f7f4099aee103);
        
    
            var feature_group_b7b3be65fffe4c1fbdbde6401fda1b33 = L.featureGroup(
                {}
            ).addTo(map_d6760f9e3fda45079a5f7f4099aee103);
        
    
        function geo_json_59b5102f030043eaacaa2aeb8e499fb8_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_59b5102f030043eaacaa2aeb8e499fb8_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_59b5102f030043eaacaa2aeb8e499fb8 = L.geoJson(null, {
                onEachFeature: geo_json_59b5102f030043eaacaa2aeb8e499fb8_onEachFeature,
            
                style: geo_json_59b5102f030043eaacaa2aeb8e499fb8_styler,
        });

        function geo_json_59b5102f030043eaacaa2aeb8e499fb8_add (data) {
            geo_json_59b5102f030043eaacaa2aeb8e499fb8
                .addData(data)
                .addTo(feature_group_b7b3be65fffe4c1fbdbde6401fda1b33);
        }
            geo_json_59b5102f030043eaacaa2aeb8e499fb8_add({"bbox": [-3.705755058222967, 40.37854035969766, -3.692151256879643, 40.38907899841246], "features": [{"bbox": [-3.705755058222967, 40.37854035969766, -3.692151256879643, 40.38907899841246], "geometry": {"coordinates": [[[-3.694676689578448, 40.38152999269163], [-3.695120496161155, 40.38109213219428], [-3.695333416821486, 40.38091524672859], [-3.695522028026454, 40.38074591256213], [-3.695498198805342, 40.380478161263305], [-3.696590531229122, 40.38000432940818], [-3.697038226234738, 40.37979274669906], [-3.697576049276712, 40.37957758254436], [-3.698420631439384, 40.37920156195656], [-3.699363501590385, 40.37882575163936], [-3.699949473761361, 40.37856111356107], [-3.699981109360999, 40.37854035969766], [-3.700061352218374, 40.37858601677594], [-3.700179642966995, 40.37865531665273], [-3.700199399529137, 40.378672251259935], [-3.700215425285308, 40.378696696819915], [-3.700232809926204, 40.37875738317246], [-3.700245495361519, 40.37890191956242], [-3.700275546667378, 40.37935584134869], [-3.700433090664617, 40.37935875031523], [-3.700832450898405, 40.37958189696471], [-3.70092335979134, 40.379625331111235], [-3.701045001694462, 40.379657849939385], [-3.701155073841958, 40.37967818641349], [-3.70131326191005, 40.37970348239242], [-3.701476135451124, 40.37973925164053], [-3.701668599069265, 40.37975908780636], [-3.701762560272701, 40.3797707700164], [-3.701841471676349, 40.37977811641929], [-3.701911902432847, 40.379762886988836], [-3.702010984027781, 40.37976576845909], [-3.70222113507039, 40.37978264855248], [-3.702268682125272, 40.37980338435078], [-3.702295254956126, 40.37984066209004], [-3.702299437594506, 40.379868963099774], [-3.702291519548143, 40.379904097125845], [-3.702250651745256, 40.38003649979432], [-3.702198996061838, 40.38023945064142], [-3.702252790373934, 40.38031030216325], [-3.70276187567729, 40.38083050297403], [-3.703080349726363, 40.38117561557283], [-3.704749641355712, 40.380229985642664], [-3.704771367791929, 40.3803128000004], [-3.704878418639722, 40.38095258626527], [-3.70492603628833, 40.38117297383515], [-3.704963369063742, 40.38147241583398], [-3.705065298457581, 40.38199576342543], [-3.705079588475248, 40.38209404661012], [-3.705304512279392, 40.383335668734546], [-3.705569777673597, 40.38480137037052], [-3.705755058222967, 40.3858483572734], [-3.704477848907539, 40.38598583118455], [-3.70329213920617, 40.38611849125482], [-3.702904085492023, 40.38616016639551], [-3.702500185489308, 40.3862075581757], [-3.702424459516856, 40.38622518051039], [-3.702357371568033, 40.38624867831076], [-3.70230581315329, 40.38627457727371], [-3.702246206074211, 40.38631051617337], [-3.702061002536575, 40.386434578789085], [-3.701858584285057, 40.38655173652257], [-3.701554651717492, 40.386756096185586], [-3.701394833917232, 40.38686752612525], [-3.701045243945654, 40.38710368417659], [-3.70063290800147, 40.38737798746148], [-3.700530884825511, 40.38746172342634], [-3.700417648990943, 40.38755266241581], [-3.700036885956251, 40.38780560096308], [-3.699933486431469, 40.387855533622265], [-3.699637444020106, 40.38795135303005], [-3.699325819961345, 40.38805123892241], [-3.699205882312313, 40.3883009934167], [-3.699126798455342, 40.38838842729897], [-3.699059052902377, 40.38845347707229], [-3.698943065725635, 40.38854987273251], [-3.698869422161418, 40.388604021011595], [-3.698165436447984, 40.38907899841246], [-3.696258995319753, 40.38745574904891], [-3.695643391148673, 40.386958521606545], [-3.695063926718515, 40.386482704429575], [-3.693170243156289, 40.38493101175681], [-3.692151256879643, 40.38410574708449], [-3.692875797203886, 40.38338983356276], [-3.693311012204949, 40.38294475222185], [-3.694015203084082, 40.38222168313614], [-3.694351292487131, 40.381869707132324], [-3.694676689578448, 40.38152999269163]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_ccc6f7a6e6e14368b19f762900fe68e3 = L.featureGroup(
                {}
            ).addTo(map_d6760f9e3fda45079a5f7f4099aee103);
        
    
            var circle_marker_aa8b32e99e21475ea455b39de00a3fbe = L.circleMarker(
                [40.3828137185071, -3.7047060245448953],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_47c4597336c34ec4a2cee262e186aed9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_507f98ddec954aae842d9d7072f73e80 = $(`<div id="html_507f98ddec954aae842d9d7072f73e80" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0206616VK4700E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>33</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0206616&rc2=VK4700E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0206616VK4700E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_47c4597336c34ec4a2cee262e186aed9.setContent(html_507f98ddec954aae842d9d7072f73e80);
        

        circle_marker_aa8b32e99e21475ea455b39de00a3fbe.bindPopup(popup_47c4597336c34ec4a2cee262e186aed9)
        ;

        
    
    
            var circle_marker_90321c6fdf244b47b710c44d30c63fcb = L.circleMarker(
                [40.384706544564985, -3.705163950743227],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_a259df0c94254587b1be443077cc3290 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d5a9fba78c014f1c8531043406917b00 = $(`<div id="html_d5a9fba78c014f1c8531043406917b00" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0208904VK4700G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>103</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0208904&rc2=VK4700G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0208904VK4700G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a259df0c94254587b1be443077cc3290.setContent(html_d5a9fba78c014f1c8531043406917b00);
        

        circle_marker_90321c6fdf244b47b710c44d30c63fcb.bindPopup(popup_a259df0c94254587b1be443077cc3290)
        ;

        
    
    
            var circle_marker_fa318d2dfa8240bbaa4bf06854532ac7 = L.circleMarker(
                [40.384366549143245, -3.7052781599392968],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_6b5ffae0550b454bb3e5f1e7d406cce3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a9dea6e77eb648b48897a2d166ef34da = $(`<div id="html_a9dea6e77eb648b48897a2d166ef34da" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0208938VK4700G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>127</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0208938&rc2=VK4700G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0208938VK4700G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6b5ffae0550b454bb3e5f1e7d406cce3.setContent(html_a9dea6e77eb648b48897a2d166ef34da);
        

        circle_marker_fa318d2dfa8240bbaa4bf06854532ac7.bindPopup(popup_6b5ffae0550b454bb3e5f1e7d406cce3)
        ;

        
    
    
            var circle_marker_cf725d2c982f4d359ae59c7444c69d7e = L.circleMarker(
                [40.38121672095941, -3.7026348291902265],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_cedcdeece9574867a4d3280f238f1ad7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2d078fec2d4d44f3a62161c01f4b4ef1 = $(`<div id="html_2d078fec2d4d44f3a62161c01f4b4ef1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0405701VK4700E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6574</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0405701&rc2=VK4700E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0405701VK4700E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cedcdeece9574867a4d3280f238f1ad7.setContent(html_2d078fec2d4d44f3a62161c01f4b4ef1);
        

        circle_marker_cf725d2c982f4d359ae59c7444c69d7e.bindPopup(popup_cedcdeece9574867a4d3280f238f1ad7)
        ;

        
    
    
            var circle_marker_c91752cf49a04e1790391c4bfbe5446e = L.circleMarker(
                [40.3853433282186, -3.7014303327945703],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_3cadb3070d90461b9510f89f72fc4af1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ec09a217a09c44eaa1980c3c87f1a08e = $(`<div id="html_ec09a217a09c44eaa1980c3c87f1a08e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0609325VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0609325&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0609325VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3cadb3070d90461b9510f89f72fc4af1.setContent(html_ec09a217a09c44eaa1980c3c87f1a08e);
        

        circle_marker_c91752cf49a04e1790391c4bfbe5446e.bindPopup(popup_3cadb3070d90461b9510f89f72fc4af1)
        ;

        
    
    
            var circle_marker_0670e0b8157e4806bde6e8b3fa4e3043 = L.circleMarker(
                [40.38659128345186, -3.698371579441275],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_6ff318d8b8b84c5bb6ab7aa30781357a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab3c9037fa354cbcbd9c9eb16c8895e7 = $(`<div id="html_ab3c9037fa354cbcbd9c9eb16c8895e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0811813VK4701B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2024</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0811813&rc2=VK4701B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0811813VK4701B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6ff318d8b8b84c5bb6ab7aa30781357a.setContent(html_ab3c9037fa354cbcbd9c9eb16c8895e7);
        

        circle_marker_0670e0b8157e4806bde6e8b3fa4e3043.bindPopup(popup_6ff318d8b8b84c5bb6ab7aa30781357a)
        ;

        
    
    
            var circle_marker_9728dd3bc8544334b1f7bf7b939f5f9d = L.circleMarker(
                [40.38295157957805, -3.6963040521463104],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_2ee82b05e3754659a506382270bcb004 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a7d10abadd3643a4a5f89b405d8e3739 = $(`<div id="html_a7d10abadd3643a4a5f89b405d8e3739" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0906702VK4700F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2883</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0906702&rc2=VK4700F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0906702VK4700F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2ee82b05e3754659a506382270bcb004.setContent(html_a7d10abadd3643a4a5f89b405d8e3739);
        

        circle_marker_9728dd3bc8544334b1f7bf7b939f5f9d.bindPopup(popup_2ee82b05e3754659a506382270bcb004)
        ;

        
    
    
            var circle_marker_85926817ef4540468fec1c6c4b92225c = L.circleMarker(
                [40.385671716726144, -3.697972682410104],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_dd13df1c274f44f699178f3e3e75e64e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4e3f130b2ae044139cf77e12c298f9ca = $(`<div id="html_4e3f130b2ae044139cf77e12c298f9ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909801VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18996</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>94</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909801&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909801VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_dd13df1c274f44f699178f3e3e75e64e.setContent(html_4e3f130b2ae044139cf77e12c298f9ca);
        

        circle_marker_85926817ef4540468fec1c6c4b92225c.bindPopup(popup_dd13df1c274f44f699178f3e3e75e64e)
        ;

        
    
    
            var circle_marker_1640d68b5d32421ab86d4c63144b5b0f = L.circleMarker(
                [40.385847053143, -3.697720070864808],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_24868fd37c2a4b50925102da62e10956 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_76beb53304fd4c4fbc55857f77a1d535 = $(`<div id="html_76beb53304fd4c4fbc55857f77a1d535" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909802VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>909</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909802&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909802VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_24868fd37c2a4b50925102da62e10956.setContent(html_76beb53304fd4c4fbc55857f77a1d535);
        

        circle_marker_1640d68b5d32421ab86d4c63144b5b0f.bindPopup(popup_24868fd37c2a4b50925102da62e10956)
        ;

        
    
    
            var circle_marker_4b91d7f7a5534543ad8a3d346a6d6d4d = L.circleMarker(
                [40.38593729072275, -3.697436354340183],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_5775adfaa5a24e939289b4a5dfd71eac = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f0fba6b042b14e71ae52a59826a67229 = $(`<div id="html_f0fba6b042b14e71ae52a59826a67229" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909804VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1541</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909804&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909804VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5775adfaa5a24e939289b4a5dfd71eac.setContent(html_f0fba6b042b14e71ae52a59826a67229);
        

        circle_marker_4b91d7f7a5534543ad8a3d346a6d6d4d.bindPopup(popup_5775adfaa5a24e939289b4a5dfd71eac)
        ;

        
    
    
            var circle_marker_1cbcc24541254454b2377af4513ae905 = L.circleMarker(
                [40.38605498876798, -3.6976428701042976],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_01f80245ecdd4381b6f36196ecf8e27d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1157e38996d74099b5ca4249b21904e1 = $(`<div id="html_1157e38996d74099b5ca4249b21904e1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909808VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>984</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909808&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909808VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_01f80245ecdd4381b6f36196ecf8e27d.setContent(html_1157e38996d74099b5ca4249b21904e1);
        

        circle_marker_1cbcc24541254454b2377af4513ae905.bindPopup(popup_01f80245ecdd4381b6f36196ecf8e27d)
        ;

        
    
    
            var circle_marker_8e84742d3cde4afbbee42cb2187cbea6 = L.circleMarker(
                [40.38368205294958, -3.6968095589759917],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_03b2bd4f7d7a47469f893729a8a5c5bf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4fdf54ddb697465d843c3571c422183a = $(`<div id="html_4fdf54ddb697465d843c3571c422183a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909809VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>26875</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>236</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909809&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909809VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_03b2bd4f7d7a47469f893729a8a5c5bf.setContent(html_4fdf54ddb697465d843c3571c422183a);
        

        circle_marker_8e84742d3cde4afbbee42cb2187cbea6.bindPopup(popup_03b2bd4f7d7a47469f893729a8a5c5bf)
        ;

        
    
    
            var circle_marker_d7a8ceda8edc4dd0bc266d6ac4031735 = L.circleMarker(
                [40.38062249058078, -3.696180425324034],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_25718f8ba88342e0a46b9c97d994b781 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1bd0a8faea8e462e9b976fccd2380d6c = $(`<div id="html_1bd0a8faea8e462e9b976fccd2380d6c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1004202VK4710C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1943</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1004202&rc2=VK4710C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1004202VK4710C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_25718f8ba88342e0a46b9c97d994b781.setContent(html_1bd0a8faea8e462e9b976fccd2380d6c);
        

        circle_marker_d7a8ceda8edc4dd0bc266d6ac4031735.bindPopup(popup_25718f8ba88342e0a46b9c97d994b781)
        ;

        
    
    
            var circle_marker_4d3328cd933a4ef78c0ee7bd031cdb78 = L.circleMarker(
                [40.38228051313608, -3.695293668670551],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_e1e5480f053a4077a943fa90974f0aa8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_869245f787ba44c2ba6e05d7362bfe75 = $(`<div id="html_869245f787ba44c2ba6e05d7362bfe75" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1106215VK4710E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1842</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1106215&rc2=VK4710E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1106215VK4710E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e1e5480f053a4077a943fa90974f0aa8.setContent(html_869245f787ba44c2ba6e05d7362bfe75);
        

        circle_marker_4d3328cd933a4ef78c0ee7bd031cdb78.bindPopup(popup_e1e5480f053a4077a943fa90974f0aa8)
        ;

        
    
    
            var circle_marker_b5c27be7a5be4231b32bf936c4e39c20 = L.circleMarker(
                [40.38237895757474, -3.6952409124451435],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_8426356d91924b28b64d712c3b6d143e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8821a1c59f05459dab2a2c249c019893 = $(`<div id="html_8821a1c59f05459dab2a2c249c019893" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1106216VK4710E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>697</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1106216&rc2=VK4710E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1106216VK4710E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8426356d91924b28b64d712c3b6d143e.setContent(html_8821a1c59f05459dab2a2c249c019893);
        

        circle_marker_b5c27be7a5be4231b32bf936c4e39c20.bindPopup(popup_8426356d91924b28b64d712c3b6d143e)
        ;

        
    
    
            var circle_marker_e69734cee8ee45d9b0497ec21ed199fb = L.circleMarker(
                [40.38494251372086, -3.69558227934005],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_54216085bf994480b356aca3248faa49 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cb5f4ab5f36249109123264d8b39eac4 = $(`<div id="html_cb5f4ab5f36249109123264d8b39eac4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1108703VK4701G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>691</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1108703&rc2=VK4701G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1108703VK4701G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_54216085bf994480b356aca3248faa49.setContent(html_cb5f4ab5f36249109123264d8b39eac4);
        

        circle_marker_e69734cee8ee45d9b0497ec21ed199fb.bindPopup(popup_54216085bf994480b356aca3248faa49)
        ;

        
    
    
            var circle_marker_e4157ea7abc04f52960ea0940f39bb00 = L.circleMarker(
                [40.38515088048076, -3.6953855210026436],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_ea400890284d4709bd26bbeb44d858b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1c162051d806463ca902578fd616410a = $(`<div id="html_1c162051d806463ca902578fd616410a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1108705VK4701G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>707</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1108705&rc2=VK4701G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1108705VK4701G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ea400890284d4709bd26bbeb44d858b3.setContent(html_1c162051d806463ca902578fd616410a);
        

        circle_marker_e4157ea7abc04f52960ea0940f39bb00.bindPopup(popup_ea400890284d4709bd26bbeb44d858b3)
        ;

        
    
    
            var circle_marker_a32a4a7b8f4d462e97da513459dbc08c = L.circleMarker(
                [40.38368261453012, -3.693171342199197],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ccc6f7a6e6e14368b19f762900fe68e3);
        
    
        var popup_64a6001702ba466b877872780bace5aa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cfa3bdf3ed474bf19f62cc6eaa545388 = $(`<div id="html_cfa3bdf3ed474bf19f62cc6eaa545388" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1108707VK4701G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7077</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1108707&rc2=VK4701G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1108707VK4701G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64a6001702ba466b877872780bace5aa.setContent(html_cfa3bdf3ed474bf19f62cc6eaa545388);
        

        circle_marker_a32a4a7b8f4d462e97da513459dbc08c.bindPopup(popup_64a6001702ba466b877872780bace5aa)
        ;

        
    
    
            var layer_control_5278d4603f024f80bee76f6870f71e32 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_6ed221cae6f94f4ab9d7b81ec09252e4,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b7b3be65fffe4c1fbdbde6401fda1b33,
                    "Inmuebles" : feature_group_ccc6f7a6e6e14368b19f762900fe68e3,
                },
            };
            L.control.layers(
                layer_control_5278d4603f024f80bee76f6870f71e32.base_layers,
                layer_control_5278d4603f024f80bee76f6870f71e32.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_d6760f9e3fda45079a5f7f4099aee103);
        
</script>